<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Ongeldige DEVMODE-structuur</string>
		<string id="24601">Automatisch selecteren</string>
		<string id="24603">Dit apparaat kan niet worden geconfigureerd</string>
		<string id="24620">Faxparameters</string>
		<string id="24621">Telefoonnummer</string>
		<string id="24622">Geldige tekens zijn 0123456789*#+-</string>
		<string id="24623">Voorblad</string>
		<string id="24624">Faxontvangers</string>
		<string id="24625">Fout</string>
		<string id="24626">U moet een faxnummer opgeven. De afdruktaak wordt geannuleerd. In de toepassing verschijnen wellicht nog andere foutberichten.</string>
		<string id="24627">Hier max %i tekens</string>
		<string id="24628">De afdruktaak is geannuleerd door gebruiker. In de toepassing verschijnen wellicht nog andere foutberichten.</string>
		<string id="24629">Waarschuwing</string>
		<string id="24630">Er is geen faxontvanger opgegeven. Geef de faxontvangers op in Printervoorkeuren, beschikbaar via het Configuratiescherm. Dit is vereist om af te drukken vanaf een 32-bits toepassing op 64-bits Windows.</string>
		<string id="24631">Poortconfiguratie</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Faxopties opgeven alvorens te verzenden</string>
		<string id="253">Automatisch verzenden naar</string>
		<string id="241">Geselecteerde toevoegen</string>
		<string id="246">Windows-adresboek</string>
		<string id="247">Office Outlook-adresboek</string>
		<string id="249">Melding bij bezorging</string>
		<string id="251">Journaal ...</string>
	</dlg>
</resources>
